import request from '@/utils/request'

// 模糊查询母羊耳号列表
export function searchEarNumbers(query) {
    return request({
        url: '/sheep/sheep/earNumbers',
        method: 'get',
        params: { query }
    })
}
